PHP Manual
Prev |  | Next

# SWFShape->drawLine()

(no version information, might be only in CVS)

SWFShape->drawLine() -- Draws a line (relative)

## Description

class SWFShape {
void drawLine ( int dx, int dy )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swfshape->drawline() draws a line (using the current line style set by swfshape->setline()) from the current pen position to displacement (`dx`,`dy`).

## Return Values

No value is returned.

## See Also

SWFShape->drawLineTo()

Prev | Home | Next
SWFShape->drawGlyph() | Up | SWFShape->drawLineTo()